#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/key/Git/linux/developpment/systems/systemcall/systemCall.cpp
systemCall.h
/home/key/Git/linux/developpment/systems/systemcall/systemCall.h

/home/key/Git/linux/developpment/systems/systemcall/systemCall.h
cstdio
-
iostream
-
memory
-
stdexcept
-
string
-
array
-

